TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbsoluteTrace ( elt-fld^fin x ) -> elt-fld^fin

### Description

<shortdoc> The absolute trace of the element x of F (relative to the prime field of F). </shortdoc>

### Examples

x_F := FiniteField(25); x_a := Generator(x_F, 1); AbsoluteTrace(x_a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack